package com.zd.laboratory.mapper;

import org.apache.ibatis.annotations.Param;

public interface HxpTerminalMapper {

    int updateHxpTerminal(@Param("terminalNum") String terminalNum, @Param("status") Integer status);

    Long selectSubIdByLockId(@Param("relayCode") String relayCode, @Param("lockId") String lockId);
}
